RIO_LOCAL_WRITE_CONF(9)

NAME
rio_local_write_config_8 - Write 8 bits to local configuration space

SYNOPSIS

int rio_local_write_config_8(struct rio_mport * port, u32 offset, u8 data);

ARGUMENTS

port
    Master port

offset
    Offset into local configuration space

data
    Data to be written

DESCRIPTION

Writes 8 bits of data to the specified offset within the local device's configuration space.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT